Iterator::key
Iterator::rewind
Iterator
PHP Manual

# Iterator::next

(PHP 5 >= 5.1.0)

Iterator::next — Move forward to next element

### Description

abstract public void Iterator::next ( void )

Moves the current position to the next element.

> Note: This method is called after each foreach loop.

### Parameters

This function has no parameters.

### Return Values

Any returned value is ignored.

Iterator::key
Iterator::rewind
Iterator
PHP Manual